Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 08:01:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del wyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i am wyn Bot:  Hi I Am Wyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7475414364 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333644774 Bot:  Please wait while we transfer you to an agent Agent:  Hi Wyn ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi Customer:  I got this message Customer:  Hi, we missed you! We were unable to deliver your item on 2021-07-04 22:19:51 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?/4miQ64TWEEJ9i00as2mTA==#/ Stay Happy! Agent:  We would like to inform you that our courier partner tried to contact you on (+97333644774)  but didn't receive any response from your end Customer:  Is this delivered? In that time? Customer:  I did not receive any call Agent:  We sincerely apologize for any inconvenience caused to you  Customer:  Kindly deliver tomorrow morning in the address mentioned Agent:  Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior ON 97333644774 to the delivery of your items. Agent:  We will do our best to Arrange that very soon. Agent:  Is there anything else I can help you with? Customer:  I will be waiting/expecting for the call and the items to be delivered tomorrow. Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  wyn Bot:  Hi Wyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7475414364 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:52 AM, 05th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:53 AM, 05th Jul                     wyn                    Hi Hamza           11:53 AM, 05th Jul                     wyn                    Status of my order?           11:53 AM, 05th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:54 AM, 05th Jul                     wyn                    Pls tell your courier to call me at my number 97333644774           11:54 AM, 05th Jul                     wyn                    If they will deliver should be before 6pm in the said address           11:55 AM, 05th Jul                   Hamza                   We have checked and it appears that the following order number: (7475414364) was placed on (Jul 2, 2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP0703210003802).           11:56 AM, 05th Jul                   Hamza                   Could you please confirm is this your correct phone number 97333644774?           11:56 AM, 05th Jul                     wyn                    Yes that is my contact number           11:57 AM, 05th Jul                     wyn                    Pls send the parcel before 6pm of the time of delivery           11:58 AM, 05th Jul                     wyn                    Thank you           11:58 AM, 05th Jul                   Hamza                   Our courier partner will attempt to deliver the order asap           11:58 AM, 05th Jul                   Hamza                   Is there anything else I can help you?            11:58 AM, 05th Jul                     wyn                    Nothing thats all           12:00 PM, 05th Jul                     wyn                    Thank you           12:00 PM, 05th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813247